For the complete documentation index, see llms.txt. This page is also available as Markdown.

POST /Tasks/{taskId}/Approve

Approve the specified task, typically an access request or entitlement review step.

Approves a specific task.

post
Authorizations
X-API-KEYstringRequired

Public API key used to identify the client application. It should be included in all requests.

Path parameters
taskIdstring · uuidRequired

The unique identifier of the task to approve.

Header parameters
X-API-SECRETstringRequired

API Secret is used to verify the integrity of the request and authenticate the client. It should be included in all requests. This value must be kept confidential and should never be exposed in client-side code or public repositories.

Example: YOUR_API_SECRET
Responses
204

No Content

No content

post/api/v1/Tasks/{taskId}/Approve
POST /api/v1/Tasks/{taskId}/Approve HTTP/1.1
Host: open-api.getcakewalk.io
X-API-KEY: YOUR_API_KEY
X-API-SECRET: YOUR_API_SECRET
Accept: */*

No content

Last updated

Was this helpful?